span.textoMenu:hover{
    color:#0099CC;
}


body {
	background-color: #a6d2ff;
}
a {
	color:#FFFFFF;
}

.link {
	color:#003366;
}
img {
	border: 0;
}


/*
	Encabezados superiores de todas las pantallas
*/
.encabezadoPrincipal {
	background-color:#62B0FF;
	border-color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}


.tablaMenu {
	background-color:#9DDBF9;
	border-color:#111111;
	color: black;
}
.tablaForm {
	background-color:#62b0ff;
	border-color:#666666;
}
.tituloTablaForm {
	background-color: #0099CC;	
	color: #FFFFFF;
	border-bottom-color: #333333;
}

.tituloTabla {
	background-color: #79cff0;
	color: #000000;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}

.textoConteninoTabla {
	background-color: #67b0ff;
	border: 1px #333333 solid;
}


.menufac1 {
	color:#FFFFFF;
}
a.menufac1:hover {
	color:#CCCCCC;
}

span.menufac1:hover{
    color:#CCCCCC;
}

.menufactxt2 {
	color:white;
}

.menu2 {
	border-bottom-color: #0099CC;
}

.tablaListado {
	background-color: #33CCFF;
	border-color:#333333;
}

.tablaListadoHover {
	border-color:#333333; 
	background-color: #6699FF;
}

.span tablaListado {
	background-color: #33CCFF;
	border:#333333;
}

.listado {
	border-color: #CCCCCC black #666666; 	
	background-color: #33CCFF;
}


.separador {  
	border-color: #CCCCCC black #666666; 	
}

.separadorVertical {  
	border-right-color: #666666 ; 	
}
  
.textoMenu {
	color:#333333;
}

a.textoMenu:hover {
	color:#0099CC;
}

.textoFormulario {
	color:#000000;
}

.linkLista {
	color:#111111;
}

.errorTable{
	background-color:#FF8C8C;
	border-color:#990000;
}
.messageTable{
	background-color:#00CC99;
	border-color:#006633;
	color:#003300;
}

.warningTable{
	background-color:yellow;
	border-color: #006633;
	color:#003300;
}

.error {
	color:#660000;
}

.errorField{
	background-color:#FF3366;
}


.blur{
   color: inherit;
}

.shadow{
   background-color: #666; /*shadow color*/
   color: inherit;
}
.content{
   background-color: #fff; /*background color of content*/
   color: #000; /*text color of content*/
   border-color:#000;
}
.content IMG{
   border-color:#000000;
} 

.lineaSeparador {
	background-color:#999999;
}


.layerPie {
	border-color: #CCCCCC black #666666;
	background-color: #33CCFF;
}


.encabTabla {
	background-color: #0099CC;	
	color: #FFFFFF;
}

.textoChico {
	border-color: #CCCCCC black #666666;
	background-color: #33CCFF;
}

.incumplido {
	color:#880000;
	border-color: #CCCCCC black #666666;
	background-color: #33CCFF;
}

.textoChico {
	border-color: #CCCCCC black #666666;
	background-color: #33CCFF;
}

div.tab {
	background-color: #0099CC;	
	color: #FFFFFF;
	border-bottom-color: #333333;
}
div.tab span.selected {
	background-color: #339999;
}




.boton {
	background-color:#006699;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	border-color: black;
	cursor: pointer;
}

.selectedBoton{
	border-color: white;
}

/*Color de los widgets*/
input {
		background-color:#CCCCCC;
		border-color: black;
}

select {
		background-color:#CCCCCC;
		border-color: black;
}

textarea {
		background-color:#CCCCCC;
		border-color: black;
}

.readOnly{
	background-color:#AAAAAA;
}


/*
Fondo de los TB SHOW (ventanas modales)

*/

#TB_window {
	background-color:#A6D2FF;
}

#aclaracionIVAItemComprobante {
	color: yellow;
}


#modalBloqueoPantalla{
	background-color:#A6D2FF;
}


/* Para el resumen de operacion en las preventas rapidas */
#resumenUltimaOperacion {
	color: #FFD700;
}

.bg-warning {
	font-size: 24px;
	text-align: center;
}

.inputTablaListado
{
	background-color: #33CCFF;
	border: none;
	font-weight: bold;	
}

/* Inicio full calender*/
#calendar {
	border: 1px #333333 solid;
	height:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
    color: #000000;
	border-color:#333333;
	background-color: #9DDBF9;
  }
  
.fc-scroller{
  height:100%;
}

 .fc-toolbar{
  	background-color: #0099CC;	
	color: black;
	border-bottom-color: #333333;
	}
	
.fc-header-toolbar{
  	background-color: #0099CC;	
	color: #FFFFFF;
	border-bottom-color: #333333;
}
.fc-scroller{
	height: 100%;
}
	
.fc-list-table{
	overflow-y:scroll;
}
.fc-list-heading-main {
	color:black;
}
.fc-list-heading-alt{
	color:black;
}
.fc-center h2{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    vertical-align: middle;
}
.fc-event {
    background-color: black;
}
.fc-event-dot{
    background-color: black;
}
.fc-unthemed .fc-content, .fc-unthemed .fc-divider, .fc-unthemed .fc-list-heading td, .fc-unthemed .fc-list-view, .fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
    border-color: black;
}
.fc-day-header {
	background-color: #0099CC;
	color: #FFFFFF;
}
.fc-unthemed .fc-divider, .fc-unthemed .fc-list-heading td, .fc-unthemed .fc-popover .fc-header{
	background-color:#33CCFF;
}
.fc-day-number{
	color: black;
}
.fc-unthemed td.fc-today {
    background: black;
}
.fondoPanel{
	background-color: #9DDBF9;  
	border: solid 3px #0099CC;
}
 /* Fin full calender*/